<?php

function del_affair($dbo,$mod_type,$mod_id){
	$user_id=get_sess_userid();
	global $tablePreStr;
	$t_affair_table=$tablePreStr."recent_affair";
	$sql="delete from $t_affair_table where user_id=$user_id and mod_type=$mod_type and for_content_id=$mod_id";
	$dbo->exeUpdate($sql);
}
?>